
QGIS Application - Bug report #823

Problem in pdf output from mapcomposer

2007-11-22 06:49 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10882

Description

In pdf output the text legend goes out the box legend.

History

#1 - 2007-11-22 06:50 AM - leo-lami -

I can not choose where I save the pdf

#2 - 2007-11-22 08:19 PM - Steven Bell -

Could you post an image of the problem?  Does the problem appear with the legend in render mode?

#3 - 2008-03-12 08:08 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

The problem of the legend in Linux Debian seems resolved.

Problem in the creation of pdf with Windows, I close it and I open a new bug

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
